body, html {
    margin: 0;
    padding: 0;
}
.main {
    padding: 5%;
    box-sizing: border-box;
    width: 100vw;
    background-color: whitesmoke;
}

.categories {
    gap:20px;
    width: 100%;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.cuisines {
    gap:20px;
    width: 100%;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.category {
    border-radius: 20px;
    text-decoration: none;
    color: #373737;
    height: 300px;
    padding:10px;
    box-sizing: border-box;
    background-color: white;
    margin-bottom: 10px;
}
.category:hover {
    background-color: whitesmoke;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        border: 0.1px solid #373737;
    transform: translateY(-10px);
    transition: all 300ms ease-in-out;
    color: #00ac96;
}

.category-image {
    border-radius: 20px;

    height:200px;
    width:100%;
}
.category-name {
    font-size: 23px;
}







.restaurants {
    gap:20px;
    width: 100%;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.restaurant {
    border-radius: 20px;
    text-decoration: none;
    color: #373737;
    height: 300px;
    padding:10px;
    box-sizing: border-box;
    background-color: white;
    margin-bottom: 10px;
}
.restaurant:hover {
    background-color: whitesmoke;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        border: 0.1px solid #373737;
    transform: translateY(-10px);
    transition: all 300ms ease-in-out;
    color: #00ac96;
}

.restaurant-image {
    border-radius: 20px;

    height:200px;
    width:100%;
}
.restaurant-name {
    font-size: 23px;
}

@media only screen and (max-width:600px) {
   .restaurants {
       grid-template-columns: 1fr;
   }
}